// Ionic Variables and Theming. For more info, please see:
// http://ionicframework.com/docs/v2/theming/
$font-path: '../assets/fonts';

@import 'ionic.globals';

.tabs-ios .tabbar {
  border-top: none !important;
}
.pane {
  background-color: #000000 !important;
}

// Shared Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass variables found in Ionic's source scss files.
// To view all the possible Ionic variables, see:
// http://ionicframework.com/docs/v2/theming/overriding-ionic-variables/

.tabs-md-dark .tabbar,
.tabs-ios-dark .tabbar {
  //background-color: #FFF !important;  /* fallback for old browsers */
  font-weight: 500;
  border: none;
}

// Named Color Variables
// --------------------------------------------------
// Named colors makes it easy to reuse colors on various components.
// It's highly recommended to change the default colors
// to match your app's branding. Ionic uses a Sass map of
// colors so you can add, rename and remove colors as needed.
// The "primary" color is the only required color in the map.
//

$colors: (
  primary: #800080,
  secondary: #32db64,
  danger: #e7302a,
  light: #42275a,
  dark: #000000,
  white: #ffffff,
  orange: #ffb13b,
  rose: #f5138e,
  blue: #00bfff,
  pink: #cd6d93,
  gold: #f9a602,
  lemon: #90c825
);

$alert-md-button-text-color: red !default;
$alert-ios-button-text-color: red !default;
$alert-md-message-font-size: 10px;
$alert-ios-message-font-size: 10px;
$alert-md-title-font-size: 15px;
$alert-ios-title-font-size: 15px;
// App iOS Variables
// --------------------------------------------------
// iOS only Sass variables can go here

// App Material Design Variables
// --------------------------------------------------
// Material Design only Sass variables can go here

// App Windows Variables
// --------------------------------------------------
// Windows only Sass variables can go here

// App Theme
// --------------------------------------------------
// Ionic apps can have different themes applied, which can
// then be future customized. This import comes last
// so that the above variables are used and Ionic's
// default are overridden.

@import 'ionic.theme.default';

// Ionicons
// --------------------------------------------------
// The premium icon font for Ionic. For more info, please see:
// http://ionicframework.com/docs/v2/ionicons/

@import 'ionic.ionicons';

// Fonts
// --------------------------------------------------

@import 'roboto';
@import 'noto-sans';
